<?php

declare (strict_types=1);
namespace PlantShopWcDeps\Sabberworm\CSS\Rule;

use PlantShopWcDeps\Sabberworm\CSS\Property\Declaration;
use function PlantShopWcDeps\Safe\class_alias;
if (!\class_exists(Rule::class, \false) && !\interface_exists(Rule::class, \false)) {
    /**
     * @deprecated in v9.2, will be removed in v10.0.  Use `Property\Declaration` instead, which is a direct
     *             replacement.
     */
    require_once __DIR__ . '/../Property/Declaration.php';
    class_alias(Declaration::class, Rule::class);
}
